<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAXeos6X-mVIg3Sbs84vFOT2_J5LuTsSiQY13IzbnpKr_cafAmMtv5hJMv8Xss7D-xUhlFMpgk3GrTv7VKjAa2R5Hbpyv8BLNlhDZjPdGfbWTY4xjYqwZxSzG1JNqyjZdh7a0lKTW3OcqR5WLaigUQaTUhL7gRZ5AOdX_lYoqRHsIgVAHBsl3frlri0A1bUGiBmFGbeTCKxw6Fukdy-1wLUU9WGcd5UkExTtSKRKSofE64K0NnoZlPGDSOC2-uMIhWdUjp2abNw</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1757874737094" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">afa839cd-9808-fb7b-b9a5-2e17acc6a9fe</string>
</map>
